format = 1
pkgname = libgnomecanvas
pkgbase = libgnomecanvas
pkgver = 2.30.3-4.1
pkgarch = i686
pkgbuild_sha256sum = 1e995161c777f563a1047a1b0557f8af3ce25122e8ce604f5f9c431505a957cf
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1538113653
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.53-1.2-i686
installed = archlinux-keyring-20180808-1.0-any
installed = archlinux32-keyring-20180603-1.0-any
installed = argon2-20171227-3.2-i686
installed = atk-2.28.1-1.0-i686
installed = attr-2.4.48-1.2-i686
installed = audit-2.8.4-1.0-i686
installed = autoconf-2.69-4.1-any
installed = automake-1.15.1-1-any
installed = avahi-0.7+16+g1cc2b8e-2.1-i686
installed = bash-4.4.023-1.2-i686
installed = binutils-2.31.1-3.4-i686
installed = bison-3.0.5-1.0-i686
installed = bzip2-1.0.6-8.3-i686
installed = ca-certificates-20180821-1.3-any
installed = ca-certificates-mozilla-3.39-1.1-i686
installed = ca-certificates-utils-20180821-1.3-any
installed = cairo-1.15.12-1.0-i686
installed = coreutils-8.30-1.2-i686
installed = cracklib-2.9.6-1.3-i686
installed = cryptsetup-2.0.4-1.0-i686
installed = curl-7.61.1-1.1-i686
installed = db-5.3.28-4.2-i686
installed = dbus-1.12.10-2.0-i686
installed = desktop-file-utils-0.23+4+g92af410-1.0-i686
installed = device-mapper-2.02.181-1.2-i686
installed = diffutils-3.6-1.2-i686
installed = e2fsprogs-1.44.4-1.2-i686
installed = expat-2.2.6-1.1-i686
installed = fakeroot-1.23-1.4-i686
installed = file-5.34-1.3-i686
installed = filesystem-2018.8-1.2-i686
installed = findutils-4.6.0-2-i686
installed = flex-2.6.4-1.2-i686
installed = fontconfig-2:2.13.0+15+gc60ed9e-1.0-i686
installed = freetype2-2.9.1-1.0-i686
installed = fribidi-1.0.5-1.1-i686
installed = gawk-4.2.1-1.2-i686
installed = gc-7.6.6-1.0-i686
installed = gcc-8.2.1+20180831-1.3-i686
installed = gcc-libs-8.2.1+20180831-1.3-i686
installed = gdbm-1.18-1.0-i686
installed = gdk-pixbuf2-2.36.12-1.0-i686
installed = gettext-0.19.8.1-2.2-i686
installed = glib2-2.58.0+31+g2a7d4d2dc-1.1-i686
installed = glibc-2.28-4.5-i686
installed = gmp-6.1.2-1.2-i686
installed = gnupg-2.2.10-1.0-i686
installed = gnutls-3.5.19-1.0-i686
installed = gpgme-1.11.1-2.0-i686
installed = graphite-1:1.3.12-1.0-i686
installed = grep-3.1-1-i686
installed = groff-1.22.3-7.2-i686
installed = gtk-update-icon-cache-3.24.1+2+ged57e564a9-1.0-i686
installed = gtk2-2.24.32-1.1-i686
installed = guile-2.2.4-1.0-i686
installed = gzip-1.9-1.0-i686
installed = harfbuzz-1.9.0-1.0-i686
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20180518-1.0-any
installed = iana-etc-20180221-1.2-any
installed = icu-62.1-1.0-i686
installed = intltool-0.51.0-3-any
installed = iptables-1.8.0-1.0-i686
installed = jasper-2.0.14-1-i686
installed = json-c-0.13.1-2.3-i686
installed = kbd-2.0.4-1.3-i686
installed = keyutils-1.5.11-1.0-i686
installed = kmod-25-1.1-i686
installed = krb5-1.16.1-1.2-i686
installed = less-530-1.2-i686
installed = libarchive-3.3.3-1.2-i686
installed = libart-lgpl-2.3.21-4.1-i686
installed = libassuan-2.5.1-1.2-i686
installed = libatomic_ops-7.6.6-1.0-i686
installed = libcap-2.25-1.3-i686
installed = libcap-ng-0.7.9-1.2-i686
installed = libcroco-0.6.12+4+g9ad7287-1.1-i686
installed = libcups-2.2.8-3.0-i686
installed = libdaemon-0.14-4.1-i686
installed = libdatrie-0.2.12-1.0-i686
installed = libelf-0.171-1.3-i686
installed = libffi-3.2.1-2.5-i686
installed = libgcrypt-1.8.3-1.2-i686
installed = libglade-2.6.4-6.0-i686
installed = libgpg-error-1.32-1.2-i686
installed = libidn-1.34-2.0-i686
installed = libidn2-2.0.5-1.2-i686
installed = libjpeg-turbo-2.0.0-1.0-i686
installed = libksba-1.3.5-1.1-i686
installed = libldap-2.4.46-2.0-i686
installed = libmnl-1.0.4-1.2-i686
installed = libmpc-1.1.0-1.1-i686
installed = libnftnl-1.1.1-1.2-i686
installed = libnghttp2-1.32.0-1.0-i686
installed = libnl-3.4.0-1.2-i686
installed = libnsl-1.2.0-1.2-i686
installed = libpcap-1.9.0-1.2-i686
installed = libpng-1.6.34-2-i686
installed = libpsl-0.20.2-1.0-i686
installed = librsvg-2:2.44.2-1.1-i686
installed = libsasl-2.1.26-13.2-i686
installed = libseccomp-2.3.3-1.3-i686
installed = libsecret-0.18.6-1.1-i686
installed = libssh2-1.8.0-2.2-i686
installed = libsystemd-239.2-1.1-i686
installed = libtasn1-4.13-1.1-i686
installed = libthai-0.1.27-1-i686
installed = libtiff-4.0.9-2.0-i686
installed = libtirpc-1.0.3-2.0-i686
installed = libtool-2.4.6+42+gb88cebd5-2.0-i686
installed = libunistring-0.9.10-1.3-i686
installed = libusb-1.0.22-1.2-i686
installed = libutil-linux-2.32.1-2.6-i686
installed = libx11-1.6.6-1.1-i686
installed = libxau-1.0.8-3.0-i686
installed = libxcb-1.13-1.1-i686
installed = libxcomposite-0.4.4-3.0-i686
installed = libxcursor-1.1.15-1.1-i686
installed = libxdamage-1.1.4-3.1-i686
installed = libxdmcp-1.1.2-2.0-i686
installed = libxext-1.3.3-2.0-i686
installed = libxfixes-5.0.3-2.1-i686
installed = libxft-2.3.2-2.2-i686
installed = libxi-1.7.9-1.1-i686
installed = libxinerama-1.1.4-1.0-i686
installed = libxml2-2.9.8-4.1-i686
installed = libxrandr-1.5.1-2.1-i686
installed = libxrender-0.9.10-1-i686
installed = linux-api-headers-4.17.11-1.0-any
installed = lz4-1:1.8.2-2.0-i686
installed = lzo-2.10-1.2-i686
installed = m4-1.4.18-1.1-i686
installed = make-4.2.1-2.2-i686
installed = mpfr-4.0.1-1.1-i686
installed = ncurses-6.1-3.2-i686
installed = nettle-3.4-1.1-i686
installed = npth-1.6-1.2-i686
installed = openssl-1.1.0.i-1.0-i686
installed = p11-kit-0.23.14-1.0-i686
installed = pacman-5.1.1-1.3-i686
installed = pacman-mirrorlist-20180912-1.0-any
installed = pam-1.3.1-1.1-i686
installed = pambase-20171006-1-any
installed = pango-1.42.4-1.0-i686
installed = patch-2.7.6-1.0-i686
installed = pcre-8.42-1.2-i686
installed = pcre2-10.31-1.1-i686
installed = perl-5.28.0-1.3-i686
installed = perl-xml-parser-2.44-7.0-i686
installed = pinentry-1.1.0-4.1-i686
installed = pixman-0.34.0-1-i686
installed = pkgconf-1.5.3-1.0-i686
installed = popt-1.16-9.2-i686
installed = python-3.7.0-3.0-i686
installed = readline-7.0.005-1.1-i686
installed = sed-4.5-1.3-i686
installed = shadow-4.6-1.1-i686
installed = shared-mime-info-1.10-1.0-i686
installed = sqlite-3.24.0-1.0-i686
installed = sudo-1.8.25-1.0-i686
installed = systemd-239.2-1.1-i686
installed = tar-1.30-1.3-i686
installed = texinfo-6.5-1-i686
installed = tzdata-2018e-2.0-i686
installed = util-linux-2.32.1-2.6-i686
installed = which-2.21-2.3-i686
installed = xcb-proto-1.13-2.1-any
installed = xorgproto-2018.4-1.0-any
installed = xz-5.2.4-1.2-i686
installed = zlib-1:1.2.11-3.2-i686
installed = zstd-1.3.5-1.0-i686
